CREATE TABLE [C6StagingPeriodico].[WSEICE2_BKP_20241007] (
	[DTTRIM] decimal(9,0) NOT NULL,
	[RETE] char(1) NOT NULL,
	[CODFIS] char(16) NOT NULL,
	[CODMAN] char(6) NOT NULL,
	[CODEMI] char(13) NOT NULL,
	[TOTCTV] decimal(15,2) NOT NULL,
	[DESCEMI] char(60) NOT NULL,
	[SOGLIACTV_CONC] decimal(15,2) NULL,
	[RATING] char(5) NULL,
	[CONC] decimal(5,2) NOT NULL,
	[LIMITE_CONC] decimal(5,2) NULL,
	[FLGCONC] char(1) NOT NULL
)
GO